/*
Theme Name:		 Cornerstone - Child
Theme URI:		 http://www.auraonline.com.au
Description:	 Cornerstone child theme by Aura Online
Author:			 Aura Online
Author URI:		 http://childthemegenerator.com/
Template:		 cornerstone
Version:		 1.0.0
Text Domain:	 Cornerstone-child
-------------------------------------------------------------- */

/* =Theme customization starts here
------------------------------------------------------- */

.admin-bar .navbar {
    margin-top: 32px;
}

.btn-primary.btn-block,
.light .btn-primary {
    background: #fff;
    border: 1px solid #000;
}

.btn-primary.btn-block:hover,
.light .btn-primary:hover {
background: #993410;
}

#whatson {
    background: #efeeeb;
}

.page--wrap .body-section h2 {
    margin-top: 0;
}

.newsletter,
.site-footer {
    background-color: #efedeb;
}

input[type="text"].form-control {
    background-color: #fff;
}

.newsletter .form-wrap input[type="submit"] {
    background-color: #b1a79b;
    border-color: #b1a79b;
    color: #fff;
}

.navbar .social-links {
    list-style: none;
    display: inline-block;
    margin-bottom: 0px;
}

.navbar .social-links {
    float: right;
    line-height: 8.1em;
    margin-left: 20px;
}

.navbar .social-links li {
    float: left;
}

.navbar .social-links li a {
    display: inline-block;
    height: 38px;
    width: 38px;
    font-size: 25px;
    color: #b1aa9e;
    border-radius: 50px;
    border: 2px solid #b1aa9e;
    text-align: center;
    padding: 5px;
    line-height: 0px;
}

body .navbar .social-links a {
    font-size: 15px;
    border-radius: 50%;
    height: 28px;
    width: 28px;
    color: #b1aa9e;
    border-color: #b1aa9e;
    margin-left: 2px;
}


body #dining .btn-primary {
    color: #000;
    line-height: 1em;
    min-height: 3.6em;
    font-size: 1.6em;
    font-weight: bold;
    -webkit-font-smoothing: antialiased;
}

body #dining .btn-primary:hover {
    color: #fff;
}

#dining..container-wrap {
    background: #efedeb;
}

.page--wrap .body-section.light .btn-primary:hover {
    border: 1px solid #000;
}

body .navbar.affix {
    z-index: 9999;
}

body .carousel-inner .btn-primary {
    color: #000 !important;
}
body .carousel-inner .btn-primary:hover {
    color: #fff !important;
}

.owl-carousel .item img {
    display: block;
    width: 100%;
    height: auto;
}
body .owl-theme .owl-nav [class*='owl-'] {
    background: #ffffff;
    border: 2px solid #b0a79a;
    color: #000;
    opacity: 1;
    border-radius: 5px;
}

.owl-theme .owl-nav.disabled + .owl-dots {
    position: absolute;
    bottom: 3%;
    width: 100%;
}

#dine .light .btn-primary {
    font-weight: bold;
    -webkit-font-smoothing: antialiased;
}

#about p {
    margin-bottom: 1rem;
}

.page-id-57 .banner .btn-primary {
    background: #fff;
    color: #000;
    border: 0;
}

.carousel-inner .btn-primary {
    float: right;
}

#spacesCarousel .carousel-indicators li .thumbnails--single h4
 {
    font-weight: bold;
 }

#dining {
    background: #efedeb;
}

@media only screen and (max-width : 480px) {
    #spacesCarousel .carousel-indicators li {
        width: 100%;
    }

    #spacesCarousel > .carousel-control.left {
        left: 0;
        top: 100px;
    }
    #spacesCarousel > .carousel-control.right {
        right: 0;
        top: 100px;
    }

    body .tab-pane img {
        height: 100%;
    }
    .page--wrap .body-section h2 {
        margin-top: 1em;
    }
}

